Mautic Community Forums

Mautic 2.0.1 error upgrade to 2.1

When updating the point where unpacks the downloaded package throws this error log and update falls. They suspect someone where to look for solutions?

Code:
[2016-08-13 21:59:27] mautic.NOTICE: PHP Notice: Use of undefined constant PHPEXCEL_ROOT - assumed 'PHPEXCEL_ROOT' - in file /XXXXXXXXXX/mtc/vendor/phpoffice/phpexcel/Classes/PHPExcel/Shared/ZipArchive.php - at line 31 [] []

When updating the point where unpacks the downloaded package throws this error log and update falls. They suspect someone where to look for solutions?

[2016-08-13 21:59:27] mautic.NOTICE: PHP Notice: Use of undefined constant PHPEXCEL_ROOT - assumed 'PHPEXCEL_ROOT' - in file /XXXXXXXXXX/mtc/vendor/phpoffice/phpexcel/Classes/PHPExcel/Shared/ZipArchive.php - at line 31 [] []

Anyone not think of anything?

solution was to install on a server php-zip 7.0